name = "Caelus API"
filename = "caelus-forge-3.2.0+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/40FYwb4z/versions/mRry0DgY/caelus-forge-3.2.0%2B1.20.1.jar"
hash-format = "sha512"
hash = "906baad404c33288d8daf8937bc6a85d3bcc03db67a4a68395b8f01eea57f773420ff97919aadb08a7618b62b0c6c3db72270f9c3af836b822385464f509cf78"

[update]
[update.modrinth]
mod-id = "40FYwb4z"
version = "mRry0DgY"
